<?php
require("includes/check_auth_user.php");
require("includes/dbconnect.php");
include ('includes/function.php');

mysqli_select_db($conn, $zdb);

$name = "$_REQUEST[name]";

if (isset($name) != "") {

    mysqli_query($conn, "DELETE FROM `brand` WHERE `name`='$name'")or die(mysqli_error($conn));
    
    Echo "success";
}
